#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Tue Dec 24 11:30:53 CET 2013
maven-metadata-sonatype-snapshots.xml.lastUpdated=1387881053826
maven-metadata-apache.snapshots.xml.error=
maven-metadata-cam.xml.lastUpdated=1387881053271
maven-metadata-openjump.xml.lastUpdated=1387881053291
maven-metadata-imageio-ext-repository.xml.lastUpdated=1387881053406
maven-metadata-cam.xml.error=
maven-metadata-mvn-adamgent.xml.error=
maven-metadata-imageio-ext-repository.xml.error=
maven-metadata-maven\ central.xml.error=
maven-metadata-osgeo.xml.error=
maven-metadata-osgeo.xml.lastUpdated=1387881053766
maven-metadata-maven\ central.xml.lastUpdated=1387881053122
maven-metadata-openjump.xml.error=
maven-metadata-mvn-adamgent.xml.lastUpdated=1387881053271
maven-metadata-apache.snapshots.xml.lastUpdated=1387881053773
